Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1684430 - [DOCS] title need add "node" of Controlling pod placement on nodes using node affinity rules
Summary: [DOCS] title need add "node" of Controlling pod placement on nodes using node...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation
Version: 4.1
Hardware: Unspecified
OS: Unspecified
medium
high
Target Milestone: ---
: 4.1.0
Assignee: Michael Burke
QA Contact: MinLi
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-01 09:14 UTC by MinLi
Modified: 2019-03-12 14:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-03-02 02:15:36 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description MinLi 2019-03-01 09:14:02 UTC
Document URL: 
https://docs.openshift.com/container-platform/4.0/nodes/scheduling/nodes-scheduler-node-affinity.html#nodes-scheduler-node-affinity-about_nodes-scheduler-node-affinity

Section Number and Name: 
the main title "Controlling pod placement on nodes using affinity rules in OpenShift Container Platform"

Describe the issue: 
title should add "node" before "affinity rules"

And in the second paragraph, "_node affinity_" shoud be "node affinity"

Suggestions for improvement: 

Additional information:

Comment 1 Michael Burke 2019-03-01 17:17:28 UTC
@Mimli -- I made the changes as you suggested and merged, as they are small changes. Let me know if this is not OK and I can revert. 

In case you are not aware, the _node affinity_ format creates italics, which is a standard way to introduce new terms.


Note You need to log in before you can comment on or make changes to this bug.